@charset "utf-8";
/* CSS Document */
/*--基本設定--*/
header {
  padding: 0;
}
.header-logo {
  width: 80%;
  margin: 15px;
}
h1 {
  font-family: ab-suzume, sans-serif;
  font-style: normal;
  font-weight: 400;
  margin: auto;
  font-size: 60px;
  color: #E78DB8;
}
h2 {
  font-family: vdl-logomaru-jr, sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 40px;
  color: #FFF;
}
h3 {
  font-family: vdl-logomaru-jr, sans-serif;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 30px;
  color: #6FBECB;
}
img {
  width: 100%;
  height: auto;
  overflow-clip-margin: content-box;
  overflow: clip;
}
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top: 0;
  right: -120%;
  width: 50%;
  height: 100vh; /*ナビの高さ*/
  background: #131D3D;
  /*動き*/
  transition: all 0.6s;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  right: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 80%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  width: 200px;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
  text-align: center;
  border-bottom-color: #FFFFFF;
}
#g-nav li a {
  color: #DD197F;
  text-decoration: none;
  line-height: 3em;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.5em;
  font-weight: bold;
}

#g-nav ul li a:hover {
  background-color: #FFFFFF;
  width: 200px;
  display: block;
  padding: 5px;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #FFFFFF;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
details {
  border: 1px solid #ccc;
}
details:not(:last-child) {
  margin-bottom: 20px;
}
/**
 * list-style: none; ←デフォルト三角削除（Chrome非対応）
 * cursor: pointer; ←カーソルをポインターに
**/
details summary {
  list-style: none;
  cursor: pointer;
  padding: 20px;
  background: #FFFFFF;
  color: #131D3D;
  font-size: 2rem;
  font-weight: bold;
}
/**
 * Chrome用のデフォルト三角削除
**/
details summary::-webkit-details-marker {
  display: none;
}
/**
 * Font Awesomeのプラスアイコン使用
**/
details summary::before {
  font-family: FontAwesome;
  content: '\f067';
  margin-right: 20px;
}
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  /*background-color: #FFFFFF;*/
  width: 80%;
  min-height: 70px;
  max-width: 900px;
  margin: 0 auto;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;

}
.accordion-area .box {
  display: none;
}
.accordion-area li {
  margin: 10px 0;
}
.accordion-area section {
  border: 1px solid #FFFFFF;
  background-color: #FFFFFF;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
/*アコーディオンタイトル*/
.title {
  text-align: left;
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 1rem;
  font-weight: bold;
  padding: 3% 3% 3% 50px;
  transition: all .5s ease;
  color: #131D3D;
}
/*アイコンの＋と×*/
.title::before, .title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #FFFFFF;
}
.title::before {
  top: 48%;
  right: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  right: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box {
  display: none; /*はじめは非表示*/
  background: #FFFFFF;
  margin: 0 3% 3% 3%;
  padding: 3%;
}
/*/アコーディオンで現れるエリア*/
#live_text {
  text-align: center;
  color: #FFFFFF;
}
/*--LIVE INFOなかみ--*/
#live-info_headline {
  width: 70%;
  margin: 0 auto;
  padding: 20px 20px 20px 20px;
}
#live_text {
  font-family: Noto Sans CJK JP, sans-serif;
  text-align: center;
  font-size: 16px;
  padding: 50px 20px 50px 20px;
}
#schedule {
  background-color: #FFFFFF;
  padding: 40px;
  margin: 40px;
}
.schedule-title {
  text-align: center;
  font-weight: bold;
  margin: 50px;
}
#schedule-box {
  width: 80%;
  height: 450px;
  box-sizing: border-box;
  margin: 0 auto;
}
.schedule-text {
  text-align: left;
  line-height: inherit;
  /*border-bottom: solid;
	border-bottom-color: #131D3D; */
}
/*--/LIVE INFOなかみ--*/

/*--ticketなかみ--*/
#live-info_headline {
  width: 70%;
  margin: 0 auto;
  padding: 20px 20px 20px 20px;
}
#ticket_text {
  font-family: vdl-logomaru-jr, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  line-height: 2em;
  margin: 20px 20px;
  padding: 30px;
}
.ticket-btn {
  width: 300px;
  margin: 0 auto;
  padding: 20px;
}
.attention {
  font-size: 20px;
  font-weight: bold;
  line-height: 2em;
  color: #FFF000;
  padding: 20px 0 0 20px;
}
#ticket-text2 {
  width: 80%;
  margin: auto;
}
#price-box {
  width: 320px;
  height: 500px;
  margin: 0 auto;
}
#price {
  font-size: 25px;
  font-family: vdl-logomaru-jr, sans-serif;
  font-weight: bold;
  color: #131D3D;
  border-bottom-style: double;
  padding: 20px;
}
.attention-text {
  font-size: 10px;
  text-align: left;
  padding: 10px 20px 20px 20px;
}
#attention-box {
  background-color: #FFFFFF;
  width: 320px;
  height: 470px;
  box-sizing: border-box;
  margin: 0 auto;
}
/*--/ticketなかみ--*/
/*--guideline--*/
#guideline-headline {
  width: 70%;
  margin: 0 auto;
  padding: 20;
}

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
	border: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: bold;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #131D3D;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/

.title.close::before{
	transform: rotate(45deg);
}

.title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #f3f3f3;
	margin:0 3% 3% 3%;
    padding: 3%;
}

#stuff {
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	padding: 0 20px 0 0;
}


/*--goods　lineup--*/
#goods-lineup_headline {
  width: 70%;
  margin: 0 auto;
  padding: 20px 20px 20px 20px;
}
#pre-headline {
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  font-size: 25px;
  line-height: 2em;
}
#pre-sale {
  text-align: left;
  color: #8FC422;
}
#goods_text {
  font-family: vdl-logomaru-jr, sans-serif;
  background-color: #FFFFFF;
  height: 980px;
  text-align: left;
  font-size: 15px;
  line-height: 2em;
  padding: 50px 20px 50px 20px;
  color: #131D3D;
  margin-bottom: 50px;
}
#goods-pic1 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic2 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic3 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic4 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic5 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic6 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic7 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic8 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic9 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic10 {
  display: block;
  width: 100%;
  padding: 40px;
}
#goods-pic11 {
  display: block;
  width: 100%;
  padding: 40px;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position: relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 100vh; /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/
.slider-item01 {
  background: url("img/img-goods/T-shirt_sapporo.png");
}
.slider-item02 {
  background: url("img/img-goods/T-shirt_tokyo.png");
}
.slider-item03 {
  background: url("img/img-goods/T-shirt_aichi.png");
}
.slider-item04 {
  background: url("img/img-goods/T-shirt_hukuoka.png");
}
.slider-item05 {
  background: url("img/img-goods/T-shirt_osaka.png");
}
.slider-item {
  width: 80%; /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 70vh; /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat; /*背景画像をリピートしない*/
  background-position: center; /*背景画像の位置を中央に*/
  background-size: cover; /*背景画像が.slider-item全体を覆い表示*/
}
/*矢印の設定*/
.slick-prev, .slick-next {
  position: absolute;
  z-index: 3;
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #fff; /*矢印の色*/
  border-right: 2px solid #fff; /*矢印の色*/
  height: 25px;
  width: 25px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: 2.5%;
  transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
  right: 2.5%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  position: relative;
  z-index: 3;
  text-align: center;
  margin: 50px 0 0 0; /*ドットの位置*/
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #fff; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #DD197F; /*ドットボタンの現在地表示の色*/
}
/*スライダー↓*/
.slider {
  position: relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 70vh;
  /*スライダー全体の縦幅を画面の高さ半分（50vh）にする*/
}






/*--footer--*/
p.Copyright_GALAXY_Production_Co, #Text_cy {
  font-size: 5px;
  text-align: center;
  color: #FFFFFF;
}
p.GALAXY_production {
  color: #FFF;
  font-size: 5px;
  text-align: center;
}
p.url {
  color: #FFF;
  font-size: 5px;
  text-align: center;
}
#Copyright {
  color: #FFFFFF;
  font-size: 5px;
  text-align: center;
  margin: 0 auto;
}
.container {
  display: grid;
}
.container {
  width: 300px;
  grid-template-columns: 60px 60px 60px;
  grid-template-rows: 60px;
  column-gap: 30px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#sns-icon {
  margin: auto;
  display: block;
}
.sns-icon {
  display: grid;
  justify-items: center;
  align-items: center;
  grid-template-columns: 33% 33% 33%;
  max-width: 300px;
  margin: 0 auto;
}
#fotter {
  color: #FFFFFF;
  font-size: 5px;
  text-align: center;
}
@media screen and (max-width:767px){
}

@media screen and (min-width:375px){
}
